/** Happy Lights Styles **/

.clear {
    clear:both;
}
.hideOverflow {
    overflow:hidden;
}
.no-border {
    border:none !important;
}
.randomMargin {
    margin-right:7px;
}


.ballsHolder {
    position:relative;
    height:480px;
    width:200px;
    margin-top:20px;
}
#balls-options {
    margin-bottom:15px;
}
.ball-option {
    position:relative;
    z-index:1001;
}
.ball-error {
    border:1px solid red;
    background:#FFF url('../image/required.png') center center no-repeat;
    width:20px;
    height:20px;
    display:none;
    position:absolute;
    top:-3px;
    left:-3px;
    z-index:1000;
}
.ballTargetSingle {
    background:#FFF;
}
.ballTargetSingle, .choosenBall
{
    width: 23px;
    height: 23px;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
    border:1px solid #666;
    position:absolute;
    cursor:pointer;
    z-index:1000;
}
.choosenBall {
    border:none;
    width:25px;
    height:25px;
}
.randomBallSingle, .randomBall {
    border-radius: 70px 70px 70px 70px;
    float: left;
    height: 25px;
    width: 25px;
    cursor:pointer;
}
.randomBall {
    border:none;
    height: 27px;
    width: 27px;
}
.randomBallSingle img {
    width:25px;
}
#ballsRandom {
    clear:both;
    margin:10px 0 20px;
}
#ballsRandom .ballsRandomControls {
    float:left;
}
#ballsRandom .randomButtonsControl {
    margin-left:20px;
    float:left;
}

.wire-holder {
    position:relative;
    top:10px;
}